#ifndef MARS_MCalibrationBlindCam
#define MARS_MCalibrationBlindCam

#ifndef MARS_MCalibrationCam
#include "MCalibrationCam.h"
#endif

class MCalibrationBlindCam : public MCalibrationCam
{
public:

  MCalibrationBlindCam(Int_t nblind=1,const char *name=NULL, const char *title=NULL);
  
  void Copy(TObject& object) const;

  // Inits
  void  Init ( const MGeomCam &geom ) {}
  void  InitSize ( const UInt_t n );
  
  ClassDef(MCalibrationBlindCam, 1) // Container Blind Pixels Calibration Results Camera
};

#endif
